; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:esp12e]
platform = espressif8266
board = esp12e
framework = arduino
monitor_speed = 115200
upload_protocol = esptool
lib_deps = 
	paulstoffregen/OneWire@^2.3.5
	milesburton/DallasTemperature@^3.9.1
	knolleary/PubSubClient@^2.8
	adafruit/Adafruit Unified Sensor@^1.1.4
	marcoschwartz/LiquidCrystal_I2C@^1.1.4
